#fields {
	display: flex;
	flex-direction: column;
	
	background-image: url("../../images/pixel-bg-left.svg");
	background-size: min(1000px, 100%) auto;
	background-repeat: repeat-y;
	background-position: left center;
	
	isolation: isolate;
}
@media (min-width: 900px) {
	#fields {
		row-gap: 65px;
		padding: 100px 0;
	}
}
@media (max-width: 899.99px) {
	#fields {
		row-gap: 35px;
		padding: 75px 0;
	}
}

/*------------------------------------------------------------------------*/

#fields > header {
	text-align: center;
}
#fields > header > * {
	max-width: 650px;
	margin: 0 auto;
	
	font-weight: 500;
}
#fields > header > :not(:last-child) { margin-bottom: 25px; }
#fields > header > .hook { line-height: 130%; }
#fields > header > .title {
	max-width: 800px;
	line-height: 100%;
}
#fields > header > .description { line-height: 130%; }
@media (min-width: 900px) {
	#fields > header {}
	#fields > header > .hook { font-size: 20px; }
	#fields > header > .title { font-size: 50px; }
	#fields > header > .description { font-size: 22px; }
}
@media (max-width: 899.99px) {
	#fields > header {}
	#fields > header > .hook { font-size: 20px; }
	#fields > header > .title { font-size: 36px; }
	#fields > header > .description { font-size: 18px; }
}

/*------------------------------------------------------------------------*/

#fields > .fields {
	width: 100%;
	padding: 0 20px;
	
	isolation: isolate;
}
#fields > .fields .field {
	position: relative;
	overflow: hidden;
	
	background-color: #364A67;
	border-radius: 30px;
	
	transform-origin: 50% 120%;
	transition-property: transform, opacity;
    transition-timing-function: ease-in-out, ease-out;
}
@media (min-width: 325px) { #fields > .fields .field { width: 285px; } }

#fields > .fields .field:before {
	content: '';
	display: block;
	padding-top: 120%;
}
#fields > .fields .field > .wrapper {
	position: absolute; top: 0; bottom: 0; left: 0;
	width: 100%; overflow: auto;
	
	--mask-image: linear-gradient(to bottom, transparent 40px, #000 70px, #000 calc(100% - 70px), transparent calc(100% - 40px));
	
	-webkit-mask-image: var(--mask-image);
	mask-image: var(--mask-image);
	
	color: #FFF;
}
#fields > .fields .field > .wrapper > .scrollable {
	display: flex; min-height: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: stretch;
	padding: 70px 35px;
	
	text-align: center;
}
#fields > .fields .field > .wrapper > .scrollable > .title {
	margin: 0;
	
	line-height: 100%;
	font-size: 32px;
	font-weight: 600;
}
#fields > .fields .field > .wrapper > .scrollable > .description {
	margin: 20px 0 0;
	
	font-size: 14px;
	font-weight: 500;
}
#fields > .fields .field > .wrapper > .scrollable > .description:before { content: open-quote ' '; }
#fields > .fields .field > .wrapper > .scrollable > .description:after { content: ' ' close-quote; }

/*------------------------------------------------------------------------*/

#fields > footer {
	position: relative; z-index: 1;
	text-align: center;
}